<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8"/>
    <title>Register new member account (password mismatch)</title>
<link rel="shortcut icon" type="image/x-icon" href="favicon.ico">
<link rel="apple-touch-icon" sizes="57x57" href="apple-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="apple-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="apple-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="apple-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="apple-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="apple-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="apple-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="apple-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="apple-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
<meta name="theme-color" content="#ffffff">
<!--[if IE 7]>
<!--<link rel="stylesheet" href="font-awesome/css/font-awesome-ie7.min.css">-->

<link rel="stylesheet" type="text/css" href="fontawesome-free-5.7.2-web/css/all.min.css">
<link rel="stylesheet" type="text/css" href="fontawesome-free-5.7.2-web/css/v4-shims.min.css">

<!-- JQuery -->
<script type="text/javascript" src="scripts/jquery-1.11.1.min.js"></script><link rel="stylesheet" type="text/css" href="chartist/chartist-plugin-tooltip/dist/chartist-plugin-tooltip.min.css">
<link rel="stylesheet" type="text/css" href="chartist/dist/chartist.min.css">
<script src="chartist/dist/chartist.min.js"></script>
<script src="chartist/chartist-plugin-tooltip/dist/chartist-plugin-tooltip.min.js"></script>
<!-- Required Stylesheets -->
<link href="bootstrap-treeview/dist/bootstrap-treeview.min.css" rel="stylesheet">

<!-- Required Javascript -->
<script src="bootstrap-treeview/dist/bootstrap-treeview.min.js"></script><!-- DataTables -->
<link type="text/css" href="datatables/1.10.20/datatables.min.css" rel="stylesheet" />
<script type="text/javascript" src="datatables/1.10.20/datatables.min.js"></script>
<script type="text/javascript" src="datatables/1.10.20/time-elapsed-dhms.js"></script>

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
<script src="bootstrap/js/bootstrap.min.js"></script>

<script type="text/javascript" src="datatables/1.10.20/datatables.bootstrap4.min.js"></script>
<link type="text/css" href="datatables/1.10.20/datatables.bootstrap4.min.css" rel="stylesheet" />

<script>
    jQuery.fn.dataTable.ext.type.order['time-elapsed-dhms-pre'] = function(data) {

        var matches = data.match(/^(\d+(?:\.\d+)?)\s*([a-z]+)/i);
        var multipliers = {
            ms: 1,
            s: 1000,
            m: 60000,
            h: 3600000,
            d: 86400000
        };

        if (matches) {
            var multiplier = multipliers[matches[2].toLowerCase()];
            return parseFloat(matches[1]) * multiplier;
        } else {
            return -1;
        };
    };
</script>
<link rel="stylesheet" href="css/core.css"/>
<link rel="stylesheet" href="css/link.css"/>
<link type="text/css" media="screen" href="css/screen.css" rel="Stylesheet"/><!-- JQuery-UI -->
<link type="text/css" href="jqueryui/1.11.2-start/jquery-ui.min.css" rel="Stylesheet" />
<script type="text/javascript" src="jqueryui/1.11.2-start/jquery-ui.min.js"></script><!-- DataTables -->
<link type="text/css" href="datatables/1.10.20/datatables.min.css" rel="stylesheet" />
<script type="text/javascript" src="datatables/1.10.20/datatables.min.js"></script>
<script type="text/javascript" src="datatables/1.10.20/time-elapsed-dhms.js"></script>

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
<script src="bootstrap/js/bootstrap.min.js"></script>

<script type="text/javascript" src="datatables/1.10.20/datatables.bootstrap4.min.js"></script>
<link type="text/css" href="datatables/1.10.20/datatables.bootstrap4.min.css" rel="stylesheet" />

<script>
    jQuery.fn.dataTable.ext.type.order['time-elapsed-dhms-pre'] = function(data) {

        var matches = data.match(/^(\d+(?:\.\d+)?)\s*([a-z]+)/i);
        var multipliers = {
            ms: 1,
            s: 1000,
            m: 60000,
            h: 3600000,
            d: 86400000
        };

        if (matches) {
            var multiplier = multipliers[matches[2].toLowerCase()];
            return parseFloat(matches[1]) * multiplier;
        } else {
            return -1;
        };
    };
</script>
<!-- ImgPreview -->
<script src="scripts/imgpreview.full.jquery.js" type="text/javascript"></script>
</head>

<body class="results-page">


<div id="topheader">
    <div id="topbanner">
        <div id="logo"><a href="index.html"><img src="images/serenity-logo.png" border="0"/></a></div>
        <div id="projectname-banner" style="float:right">
            <span class="projectname">
                <span class="projecttitle">earthnew.media BDD Report</span>
                <span class="projectsubtitle"></span>
            </span>
        </div>
    </div>
</div>

<div class="middlecontent">
    <div id="contenttop">
        <div class="middlebg">
        <span class="breadcrumbs">
            <a href="index.html" class="breadcrumbs">Home</a>

            > <a href="70e822bef81a128a31d20d12c432fd91121ec53ad35ad34c20a939b9fc2cec9a.html">Registration</a>
            > <a href="f241926c6c757f5133b99737fe7113da6107ce9a21b0bc9acb75746b88f1f413.html">Member Registration UI</a>
        > Register new member account (password mismatch)
        </span>
        </div>
        <div class="rightbg"></div>
    </div>

    <div class="clr"></div>

    <!--/* starts second table*/-->
<div>
    <ul class="nav nav-tabs" role="tablist">
        <li class="active">
            <a href="#"><i class="fa fa-check-square-o"></i> Overall Test Results</a>
        </li>
        <li >
            <a href="capabilities.html"><i class="fa fa-book"></i> Requirements</a>
        </li>
        <li >
            <a href="7ea0a5e2d679b9deeda9910ae4a9bcd3a281e0d908303a9e16e486103e98880c.html"><i class="fa fa-comments-o"></i> Capabilities</a>
        </li>
        <li >
            <a href="576946480b52ad056d6f5bddf874399c83582ecf90963cc074a14c70580e7d9f.html"><i class="fa fa-comments-o"></i> Features</a>
        </li>
    </ul>
    <span class="date-and-time"><a href="build-info.html"><i class="fa fa-info-circle"></i></a> Report generated 07-04-2020 08:27</span>
    <br style="clear:left"/>
</div>
    <div class="clr"></div>


    <div id="contentbody">
        <div class="titlebar">
            <div class="story-title">
                <table class="outcome-header">
                    <tr>
                        <td>
                                <div>
                                    <h3 class="discreet-story-header">
                                        <i class="fa fa-2x fa-comments-o"></i>
                                        <span class="story-header-title">Member Registration UI </span>
                                    </h3>

                                </div>

                        </td>
                        <td valign="top">
                                <p class="tag">
                                    <span class="badge tag-badge" style="background:default;">
                                    <i class="fa fa-tag"></i>&nbsp;<a class="tagLink" style="background:default;"
                                                                      href="17577daaad2fd309e0837b76421d7c81a554f65af8961466d1a2c3c19c8c6e49.html">Ui
                                    (tag)</a>
                                </span>
                                </p>
                                <p class="tag">
                                    <span class="badge tag-badge" style="background:default;">
                                    <i class="fa fa-tag"></i>&nbsp;<a class="tagLink" style="background:default;"
                                                                      href="1b8d8fd60b8d788fb882ab7ba41b3558c73fab172c80d2125b84e1734a41a011.html">Registration
                                    (tag)</a>
                                </span>
                                </p>
                                <p class="tag">
                                    <span class="badge tag-badge" style="background:default;">
                                    <i class="fa fa-tag"></i>&nbsp;<a class="tagLink" style="background:default;"
                                                                      href="73b19892d3a17aec91c0c31498590d5a95e9646c973896c93268414041a4e4bd.html">P1-Co1-1
                                    (phase)</a>
                                </span>
                                </p>
                        </td>
                    </tr>
                </table>
            </div>
            <div class="story-title">
                <table class="outcome-header">
                    <tr>
                        <td colspan="2" class="test-title-bar">
                            <span class="outcome-icon"><a href='##beforetable'><i class='fa fa-check-circle-o success-icon fa-2x' title='SUCCESS'></i></a></span>
                            <span class="test-case-title">
                                <span class="success-color">
                                    Register new member account (password mismatch)
                                        <span class="related-issue-title"></span>
                                </span>
                            </span>

                        </td>
                    </tr>
                </table>
            </div>


                <!-- CAST MEMBERS -->
                <div>&nbsp;</div>
                <div class="story-title">
                    <table class="outcome-header">
                        <tr>
                            <td>
                                <div>
                                    <h3 class="discreet-story-header">
                                        <i class="fa fa-2x fa-users"></i>
                                        <span class="story-header-title">
                                            <a class="btn btn-primary" data-toggle="collapse" href="#castDetails"
                                               role="button" aria-expanded="true" aria-controls="castDetails">Cast</a>
                                        </span>
                                    </h3>

                                    <div class="cast-member collapse" id="castDetails">
                                        <table class="cast">
                                            <tr>
                                                    <td width="50%">
                                                        <h4>
                                                            <i class="fa fa-2x fa-user-o"></i>&nbsp;<span>Administrator</span>
                                                            <h4>
                                                                <p></p>
                                                                <ul>
                                                                        <li><strong>Administrator can:</strong>
                                                                            <ul>
                                                                                    <li>browse the web</li>
                                                                                    <li>earthnewmedia.bdd.abilities.Authenticate@4335128</li>
                                                                                    <li>call an API at http://localhost:3000</li>
                                                                            </ul>
                                                                        </li>
                                                                </ul>
                                                    </td>
                                                    <td width="50%">
                                                        <h4>
                                                            <i class="fa fa-2x fa-user-o"></i>&nbsp;<span>Barbra</span>
                                                            <h4>
                                                                <p></p>
                                                                <ul>
                                                                        <li><strong>Barbra can:</strong>
                                                                            <ul>
                                                                                    <li>browse the web</li>
                                                                            </ul>
                                                                        </li>
                                                                </ul>
                                                    </td>
                                            </tr>
                                        </table>
                                    </div>
                                </div>
                            </td>
                        </tr>
                    </table>
                </div>
                <!-- END CAST MEMBERS -->


        </div>
    </div>

    <div class="clr"></div>


    <div id="beforetable"></div>


    <div id="tablecontents">
        <div>
            <table class="step-table">
                <tr class="step-titles">
                    <th width="65">
                    </th>
                    <th class="step-description-column greentext">
                        Steps
                    </th>

                        <th width="150" class="greentext">Screenshots</th>
                    <th width="130" class="greentext">Outcome</th>
                    <th width="100" class="greentext"><i title="Duration" class="far fa-clock"></i></th>
                </tr>
                <tr class="step-table-separator">
                    <td colspan="5"></td>
                </tr>

                    <tr class="test-SUCCESS">

                        <td width="50" class="step-icon">
                            <a name="0"></a>
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection0')"
                                   style="display:block">
                                    <i class="fa fa-plus-square-o imgstepSection0 success-icon"
                                       style="margin-left: 20px; float:left; padding-right:5px"></i>
                                </a>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection0')"
                                   style="display:block;">
                                    <span class="top-level-step">
                                                Given that an admin was able to initialize the system under test
                                        </span>
                                </a>
                                <span class="evidence">
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                            </td>
                        <td width="130"><span class="top-level-step">SUCCESS</span></td>
                        <td width="100"><span class="top-level-step">0.41s</span></td>
                    </tr>
                        <tr>
                            <td colspan="5">
                                <table id="stepSection0" class="step-table-nested" style="display:none;">

                    <tr class="test-SUCCESS">

                        <td width="70" class="step-icon">
                            <a name="0-0"></a>
                                <span style="margin-left: 40px;"
                                      class="nested-group-icon"><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a>
                                </span>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                    <span class="nested-group-step">
                                                {1} is an actor using the system under test
                                        </span>
                                <span class="evidence">
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                            </td>
                        <td width="130"><span class="nested-group-step">SUCCESS</span></td>
                        <td width="100"><span class="nested-group-step">0s</span></td>
                    </tr>
                    <tr class="test-SUCCESS">

                        <td width="70" class="step-icon">
                            <a name="0-1"></a>
                                <span style="margin-left: 40px;"
                                      class="nested-group-icon"><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a>
                                </span>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                    <span class="nested-group-step">
                                                The Actor can call the rest api
                                        </span>
                                <span class="evidence">
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                            </td>
                        <td width="130"><span class="nested-group-step">SUCCESS</span></td>
                        <td width="100"><span class="nested-group-step">0s</span></td>
                    </tr>
                    <tr class="test-SUCCESS">

                        <td width="70" class="step-icon">
                            <a name="0-2"></a>
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection0-2')"
                                   style="display:block">
                                    <i class="fa fa-plus-square-o imgstepSection0-2 success-icon"
                                       style="margin-left: 40px; float:left; padding-right:5px"></i>
                                </a>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection0-2')"
                                   style="display:block;">
                                    <span class="nested-step">
                                                Administrator logs into api using credentials
                                        </span>
                                </a>
                                <span class="evidence">
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                            </td>
                        <td width="130"><span class="nested-step">SUCCESS</span></td>
                        <td width="100"><span class="nested-step">0.1s</span></td>
                    </tr>
                        <tr>
                            <td colspan="5">
                                <table id="stepSection0-2" class="step-table-nested" style="display:none;">

                    <tr class="test-SUCCESS">

                        <td width="90" class="step-icon">
                            <a name="0-2-0"></a>
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection0-2-0')"
                                   style="display:block">
                                    <i class="fa fa-plus-square-o imgstepSection0-2-0 success-icon"
                                       style="margin-left: 60px; float:left; padding-right:5px"></i>
                                </a>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection0-2-0')"
                                   style="display:block;">
                                    <span class="nested-step">
                                                Administrator executes a POST on the resource /login
                                        </span>
                                </a>
                                <span class="evidence">
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                            </td>
                        <td width="130"><span class="nested-step">SUCCESS</span></td>
                        <td width="100"><span class="nested-step">0.09s</span></td>
                    </tr>
                        <tr>
                            <td colspan="5">
                                <table id="stepSection0-2-0" class="step-table-nested" style="display:none;">

                    <tr class="test-SUCCESS">

                        <td width="110" class="step-icon">
                            <a name="0-2-0-0"></a>
                                <span style="margin-left: 80px;"
                                      class="nested-group-icon"><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a>
                                </span>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                    <span class="nested-group-step">
                                                POST http://localhost:3000/login
                                        </span>
                                <span class="evidence">
                                        <span class="piece-of-evidence">
                    <span>
                        <button type="button" class="btn btn-success btn-sm" data-toggle="collapse"
                                data-target="#restModal-REST-6">
                            REST Query
                        </button>
                    </span>
                    <!-- Modal -->
                    <div class="rest-query-details">
                        <div class="collapse multi-collapse" id="restModal-REST-6">
                            <div class="card">
                                <div class="card-body">
                                    <h4>Response</h4>
                                        <p>Status code: 200</p>
                                        <p>Content Type: application/json</p>
                                        <h4>Request Headers</h4>
                                        <pre>Accept=*/*<br>Content-Type=application/json; charset=UTF-8</pre>
                                        <h4>Content Body</h4>
                                        <pre>{<br>    &quot;email&quot;: &quot;admin@example.com&quot;,<br>    &quot;password&quot;: &quot;password0&quot;<br>}</pre>
                                        <h4>Response Headers</h4>
                                        <pre>X-Powered-By: Express<br>Access-Control-Allow-Origin: *<br>Access-Control-Allow-Credentials: true<br>Content-Type: application/json<br>Date: Tue, 07 Apr 2020 15:27:52 GMT<br>Connection: keep-alive<br>Content-Length: 273</pre>
                                    <h4>Response Body</h4>
                                        <pre>{<br>    &quot;token&quot;: &quot;eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpZCI6IjVlOGM5YmY0ZDQzNGQ1NDczNmJjNmIzMCIsIm5hbWUiOiJBZG1pbmlzdHJhdG9yIiwicm9sZXMiOlsiYWRtaW4iXSwiaWF0IjoxNTg2MjczMjczLCJleHAiOjE1ODYyOTEyNzN9._p-uYPc_8AZm047IfQpAEpCBcbnh1h8poIwyDwvyIN4&quot;,<br>    &quot;userId&quot;: &quot;5e8c9bf4d434d54736bc6b30&quot;<br>}</pre>
                                </div>
                            </div>
                        </div>
                    </div>
                                        </span>
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                            </td>
                        <td width="130"><span class="nested-group-step">SUCCESS</span></td>
                        <td width="100"><span class="nested-group-step">0s</span></td>
                    </tr>

                                </table>
                            </td>
                        </tr>

                                </table>
                            </td>
                        </tr>
                    <tr class="test-SUCCESS">

                        <td width="70" class="step-icon">
                            <a name="0-3"></a>
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection0-3')"
                                   style="display:block">
                                    <i class="fa fa-plus-square-o imgstepSection0-3 success-icon"
                                       style="margin-left: 40px; float:left; padding-right:5px"></i>
                                </a>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection0-3')"
                                   style="display:block;">
                                    <span class="nested-step">
                                                Administrator initializes the system under test
                                        </span>
                                </a>
                                <span class="evidence">
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                            </td>
                        <td width="130"><span class="nested-step">SUCCESS</span></td>
                        <td width="100"><span class="nested-step">0.3s</span></td>
                    </tr>
                        <tr>
                            <td colspan="5">
                                <table id="stepSection0-3" class="step-table-nested" style="display:none;">

                    <tr class="test-SUCCESS">

                        <td width="90" class="step-icon">
                            <a name="0-3-0"></a>
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection0-3-0')"
                                   style="display:block">
                                    <i class="fa fa-plus-square-o imgstepSection0-3-0 success-icon"
                                       style="margin-left: 60px; float:left; padding-right:5px"></i>
                                </a>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection0-3-0')"
                                   style="display:block;">
                                    <span class="nested-step">
                                                Administrator executes a POST on the resource /test/init-fixtures
                                        </span>
                                </a>
                                <span class="evidence">
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                            </td>
                        <td width="130"><span class="nested-step">SUCCESS</span></td>
                        <td width="100"><span class="nested-step">0.3s</span></td>
                    </tr>
                        <tr>
                            <td colspan="5">
                                <table id="stepSection0-3-0" class="step-table-nested" style="display:none;">

                    <tr class="test-SUCCESS">

                        <td width="110" class="step-icon">
                            <a name="0-3-0-0"></a>
                                <span style="margin-left: 80px;"
                                      class="nested-group-icon"><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a>
                                </span>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                    <span class="nested-group-step">
                                                GET http://localhost:3000/test/init-fixtures
                                        </span>
                                <span class="evidence">
                                        <span class="piece-of-evidence">
                    <span>
                        <button type="button" class="btn btn-success btn-sm" data-toggle="collapse"
                                data-target="#restModal-REST-9">
                            REST Query
                        </button>
                    </span>
                    <!-- Modal -->
                    <div class="rest-query-details">
                        <div class="collapse multi-collapse" id="restModal-REST-9">
                            <div class="card">
                                <div class="card-body">
                                    <h4>Response</h4>
                                        <p>Status code: 200</p>
                                        <p>Content Type: application/json</p>
                                        <h4>Request Headers</h4>
                                        <pre>Authorization=Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpZCI6IjVlOGM5YmY0ZDQzNGQ1NDczNmJjNmIzMCIsIm5hbWUiOiJBZG1pbmlzdHJhdG9yIiwicm9sZXMiOlsiYWRtaW4iXSwiaWF0IjoxNTg2MjczMjczLCJleHAiOjE1ODYyOTEyNzN9._p-uYPc_8AZm047IfQpAEpCBcbnh1h8poIwyDwvyIN4<br>Accept=*/*<br>Content-Type=application/json; charset=UTF-8</pre>
                                        <h4>Response Headers</h4>
                                        <pre>X-Powered-By: Express<br>Access-Control-Allow-Origin: *<br>Access-Control-Allow-Credentials: true<br>Content-Type: application/json<br>Date: Tue, 07 Apr 2020 15:27:53 GMT<br>Connection: keep-alive<br>Content-Length: 35</pre>
                                    <h4>Response Body</h4>
                                        <pre>{<br>    &quot;date&quot;: &quot;2020-04-07T15:27:53.356Z&quot;<br>}</pre>
                                </div>
                            </div>
                        </div>
                    </div>
                                        </span>
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                            </td>
                        <td width="130"><span class="nested-group-step">SUCCESS</span></td>
                        <td width="100"><span class="nested-group-step">0s</span></td>
                    </tr>

                                </table>
                            </td>
                        </tr>

                                </table>
                            </td>
                        </tr>

                                </table>
                            </td>
                        </tr>
                    <tr class="test-SUCCESS">

                        <td width="50" class="step-icon">
                            <a name="1"></a>
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection1')"
                                   style="display:block">
                                    <i class="fa fa-plus-square-o imgstepSection1 success-icon"
                                       style="margin-left: 20px; float:left; padding-right:5px"></i>
                                </a>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection1')"
                                   style="display:block;">
                                    <span class="top-level-step">
                                                And that "Barbra" is a Guest
                                        </span>
                                </a>
                                <span class="evidence">
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                            </td>
                        <td width="130"><span class="top-level-step">SUCCESS</span></td>
                        <td width="100"><span class="top-level-step">0s</span></td>
                    </tr>
                        <tr>
                            <td colspan="5">
                                <table id="stepSection1" class="step-table-nested" style="display:none;">

                    <tr class="test-SUCCESS">

                        <td width="70" class="step-icon">
                            <a name="1-0"></a>
                                <span style="margin-left: 40px;"
                                      class="nested-group-icon"><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a>
                                </span>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                    <span class="nested-group-step">
                                                {1} is an actor using the system under test
                                        </span>
                                <span class="evidence">
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                            </td>
                        <td width="130"><span class="nested-group-step">SUCCESS</span></td>
                        <td width="100"><span class="nested-group-step">0s</span></td>
                    </tr>
                    <tr class="test-SUCCESS">

                        <td width="70" class="step-icon">
                            <a name="1-1"></a>
                                <span style="margin-left: 40px;"
                                      class="nested-group-icon"><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a>
                                </span>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                    <span class="nested-group-step">
                                                The Actor is a Guest
                                        </span>
                                <span class="evidence">
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                            </td>
                        <td width="130"><span class="nested-group-step">SUCCESS</span></td>
                        <td width="100"><span class="nested-group-step">0s</span></td>
                    </tr>

                                </table>
                            </td>
                        </tr>
                    <tr class="test-SUCCESS">

                        <td width="50" class="step-icon">
                            <a name="2"></a>
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection2')"
                                   style="display:block">
                                    <i class="fa fa-plus-square-o imgstepSection2 success-icon"
                                       style="margin-left: 20px; float:left; padding-right:5px"></i>
                                </a>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection2')"
                                   style="display:block;">
                                    <span class="top-level-step">
                                                And that she was able to start with the landing page
                                        </span>
                                </a>
                                <span class="evidence">
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                                    <a href="094a1f0ae03c121529b81aa81dc7f6a32b7160dcefd5065b4fd23b7bb34225d8_screenshots.html#screenshots?screenshot=4">
                                        <img src="770047938aef7f226ae06cfe5f53604ebf5bc710e5838e475940523889eb8aaa.png"
                                             href="770047938aef7f226ae06cfe5f53604ebf5bc710e5838e475940523889eb8aaa.png"
                                             class="screenshot"
                                             width="48" height="48"/>
                                    </a>
                            </td>
                        <td width="130"><span class="top-level-step">SUCCESS</span></td>
                        <td width="100"><span class="top-level-step">1.33s</span></td>
                    </tr>
                        <tr>
                            <td colspan="5">
                                <table id="stepSection2" class="step-table-nested" style="display:none;">

                    <tr class="test-SUCCESS">

                        <td width="70" class="step-icon">
                            <a name="2-0"></a>
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection2-0')"
                                   style="display:block">
                                    <i class="fa fa-plus-square-o imgstepSection2-0 success-icon"
                                       style="margin-left: 40px; float:left; padding-right:5px"></i>
                                </a>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection2-0')"
                                   style="display:block;">
                                    <span class="nested-step">
                                                Barbra starts on Landing page
                                        </span>
                                </a>
                                <span class="evidence">
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                                    <a href="094a1f0ae03c121529b81aa81dc7f6a32b7160dcefd5065b4fd23b7bb34225d8_screenshots.html#screenshots?screenshot=3">
                                        <img src="770047938aef7f226ae06cfe5f53604ebf5bc710e5838e475940523889eb8aaa.png"
                                             href="770047938aef7f226ae06cfe5f53604ebf5bc710e5838e475940523889eb8aaa.png"
                                             class="screenshot"
                                             width="48" height="48"/>
                                    </a>
                            </td>
                        <td width="130"><span class="nested-step">SUCCESS</span></td>
                        <td width="100"><span class="nested-step">1.32s</span></td>
                    </tr>
                        <tr>
                            <td colspan="5">
                                <table id="stepSection2-0" class="step-table-nested" style="display:none;">

                    <tr class="test-SUCCESS">

                        <td width="90" class="step-icon">
                            <a name="2-0-0"></a>
                                <span style="margin-left: 60px;"
                                      class="nested-group-icon"><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a>
                                </span>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                    <span class="nested-group-step">
                                                Barbra opens the Landing page
                                        </span>
                                <span class="evidence">
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                                    <a href="094a1f0ae03c121529b81aa81dc7f6a32b7160dcefd5065b4fd23b7bb34225d8_screenshots.html#screenshots?screenshot=2">
                                        <img src="770047938aef7f226ae06cfe5f53604ebf5bc710e5838e475940523889eb8aaa.png"
                                             href="770047938aef7f226ae06cfe5f53604ebf5bc710e5838e475940523889eb8aaa.png"
                                             class="screenshot"
                                             width="48" height="48"/>
                                    </a>
                            </td>
                        <td width="130"><span class="nested-group-step">SUCCESS</span></td>
                        <td width="100"><span class="nested-group-step">1.32s</span></td>
                    </tr>

                                </table>
                            </td>
                        </tr>

                                </table>
                            </td>
                        </tr>
                    <tr class="test-SUCCESS">

                        <td width="50" class="step-icon">
                            <a name="3"></a>
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection3')"
                                   style="display:block">
                                    <i class="fa fa-plus-square-o imgstepSection3 success-icon"
                                       style="margin-left: 20px; float:left; padding-right:5px"></i>
                                </a>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection3')"
                                   style="display:block;">
                                    <span class="top-level-step">
                                                Given she was able to navigate to the registration page
                                        </span>
                                </a>
                                <span class="evidence">
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                                    <a href="094a1f0ae03c121529b81aa81dc7f6a32b7160dcefd5065b4fd23b7bb34225d8_screenshots.html#screenshots?screenshot=9">
                                        <img src="68c5da8ad6bfdd6346725aa5cc4e4783dc45ca8a952f9470f7e192e666009d5e.png"
                                             href="68c5da8ad6bfdd6346725aa5cc4e4783dc45ca8a952f9470f7e192e666009d5e.png"
                                             class="screenshot"
                                             width="48" height="48"/>
                                    </a>
                            </td>
                        <td width="130"><span class="top-level-step">SUCCESS</span></td>
                        <td width="100"><span class="top-level-step">0.29s</span></td>
                    </tr>
                        <tr>
                            <td colspan="5">
                                <table id="stepSection3" class="step-table-nested" style="display:none;">

                    <tr class="test-SUCCESS">

                        <td width="70" class="step-icon">
                            <a name="3-0"></a>
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection3-0')"
                                   style="display:block">
                                    <i class="fa fa-plus-square-o imgstepSection3-0 success-icon"
                                       style="margin-left: 40px; float:left; padding-right:5px"></i>
                                </a>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection3-0')"
                                   style="display:block;">
                                    <span class="nested-step">
                                                Navigate to the registration page
                                        </span>
                                </a>
                                <span class="evidence">
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                                    <a href="094a1f0ae03c121529b81aa81dc7f6a32b7160dcefd5065b4fd23b7bb34225d8_screenshots.html#screenshots?screenshot=8">
                                        <img src="68c5da8ad6bfdd6346725aa5cc4e4783dc45ca8a952f9470f7e192e666009d5e.png"
                                             href="68c5da8ad6bfdd6346725aa5cc4e4783dc45ca8a952f9470f7e192e666009d5e.png"
                                             class="screenshot"
                                             width="48" height="48"/>
                                    </a>
                            </td>
                        <td width="130"><span class="nested-step">SUCCESS</span></td>
                        <td width="100"><span class="nested-step">0.28s</span></td>
                    </tr>
                        <tr>
                            <td colspan="5">
                                <table id="stepSection3-0" class="step-table-nested" style="display:none;">

                    <tr class="test-SUCCESS">

                        <td width="90" class="step-icon">
                            <a name="3-0-0"></a>
                                <span style="margin-left: 60px;"
                                      class="nested-group-icon"><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a>
                                </span>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                    <span class="nested-group-step">
                                                Barbra clicks on Logout Nav Item
                                        </span>
                                <span class="evidence">
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                                    <a href="094a1f0ae03c121529b81aa81dc7f6a32b7160dcefd5065b4fd23b7bb34225d8_screenshots.html#screenshots?screenshot=7">
                                        <img src="68c5da8ad6bfdd6346725aa5cc4e4783dc45ca8a952f9470f7e192e666009d5e.png"
                                             href="68c5da8ad6bfdd6346725aa5cc4e4783dc45ca8a952f9470f7e192e666009d5e.png"
                                             class="screenshot"
                                             width="48" height="48"/>
                                    </a>
                            </td>
                        <td width="130"><span class="nested-group-step">SUCCESS</span></td>
                        <td width="100"><span class="nested-group-step">0.28s</span></td>
                    </tr>

                                </table>
                            </td>
                        </tr>

                                </table>
                            </td>
                        </tr>
                    <tr class="test-SUCCESS">

                        <td width="50" class="step-icon">
                            <a name="4"></a>
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection4')"
                                   style="display:block">
                                    <i class="fa fa-plus-square-o imgstepSection4 success-icon"
                                       style="margin-left: 20px; float:left; padding-right:5px"></i>
                                </a>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection4')"
                                   style="display:block;">
                                    <span class="top-level-step">
                                                When she attempts to enter "barbra@example.com" into the registration form email field
                                        </span>
                                </a>
                                <span class="evidence">
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                                    <a href="094a1f0ae03c121529b81aa81dc7f6a32b7160dcefd5065b4fd23b7bb34225d8_screenshots.html#screenshots?screenshot=12">
                                        <img src="3522a04aa3f4380b7886a0d33312286da6208d5636c0c0474eb3859639bd3760.png"
                                             href="3522a04aa3f4380b7886a0d33312286da6208d5636c0c0474eb3859639bd3760.png"
                                             class="screenshot"
                                             width="48" height="48"/>
                                    </a>
                            </td>
                        <td width="130"><span class="top-level-step">SUCCESS</span></td>
                        <td width="100"><span class="top-level-step">0.44s</span></td>
                    </tr>
                        <tr>
                            <td colspan="5">
                                <table id="stepSection4" class="step-table-nested" style="display:none;">

                    <tr class="test-SUCCESS">

                        <td width="70" class="step-icon">
                            <a name="4-0"></a>
                                <span style="margin-left: 40px;"
                                      class="nested-group-icon"><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a>
                                </span>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                    <span class="nested-group-step">
                                                Barbra enters 'barbra@example.com' into Member registration email input
                                        </span>
                                <span class="evidence">
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                                    <a href="094a1f0ae03c121529b81aa81dc7f6a32b7160dcefd5065b4fd23b7bb34225d8_screenshots.html#screenshots?screenshot=11">
                                        <img src="3522a04aa3f4380b7886a0d33312286da6208d5636c0c0474eb3859639bd3760.png"
                                             href="3522a04aa3f4380b7886a0d33312286da6208d5636c0c0474eb3859639bd3760.png"
                                             class="screenshot"
                                             width="48" height="48"/>
                                    </a>
                            </td>
                        <td width="130"><span class="nested-group-step">SUCCESS</span></td>
                        <td width="100"><span class="nested-group-step">0.43s</span></td>
                    </tr>

                                </table>
                            </td>
                        </tr>
                    <tr class="test-SUCCESS">

                        <td width="50" class="step-icon">
                            <a name="5"></a>
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection5')"
                                   style="display:block">
                                    <i class="fa fa-plus-square-o imgstepSection5 success-icon"
                                       style="margin-left: 20px; float:left; padding-right:5px"></i>
                                </a>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection5')"
                                   style="display:block;">
                                    <span class="top-level-step">
                                                And she attempts to enter "Barbra" into the registration form user name field
                                        </span>
                                </a>
                                <span class="evidence">
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                                    <a href="094a1f0ae03c121529b81aa81dc7f6a32b7160dcefd5065b4fd23b7bb34225d8_screenshots.html#screenshots?screenshot=15">
                                        <img src="facee3603fce4fc7db80df3c243eff93cc28e96895a07e6fd236497e179960f5.png"
                                             href="facee3603fce4fc7db80df3c243eff93cc28e96895a07e6fd236497e179960f5.png"
                                             class="screenshot"
                                             width="48" height="48"/>
                                    </a>
                            </td>
                        <td width="130"><span class="top-level-step">SUCCESS</span></td>
                        <td width="100"><span class="top-level-step">0.34s</span></td>
                    </tr>
                        <tr>
                            <td colspan="5">
                                <table id="stepSection5" class="step-table-nested" style="display:none;">

                    <tr class="test-SUCCESS">

                        <td width="70" class="step-icon">
                            <a name="5-0"></a>
                                <span style="margin-left: 40px;"
                                      class="nested-group-icon"><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a>
                                </span>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                    <span class="nested-group-step">
                                                Barbra enters 'Barbra' into Member registration user name input
                                        </span>
                                <span class="evidence">
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                                    <a href="094a1f0ae03c121529b81aa81dc7f6a32b7160dcefd5065b4fd23b7bb34225d8_screenshots.html#screenshots?screenshot=14">
                                        <img src="facee3603fce4fc7db80df3c243eff93cc28e96895a07e6fd236497e179960f5.png"
                                             href="facee3603fce4fc7db80df3c243eff93cc28e96895a07e6fd236497e179960f5.png"
                                             class="screenshot"
                                             width="48" height="48"/>
                                    </a>
                            </td>
                        <td width="130"><span class="nested-group-step">SUCCESS</span></td>
                        <td width="100"><span class="nested-group-step">0.33s</span></td>
                    </tr>

                                </table>
                            </td>
                        </tr>
                    <tr class="test-SUCCESS">

                        <td width="50" class="step-icon">
                            <a name="6"></a>
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection6')"
                                   style="display:block">
                                    <i class="fa fa-plus-square-o imgstepSection6 success-icon"
                                       style="margin-left: 20px; float:left; padding-right:5px"></i>
                                </a>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection6')"
                                   style="display:block;">
                                    <span class="top-level-step">
                                                And she attempts to enter "password3" into the first registration form password field
                                        </span>
                                </a>
                                <span class="evidence">
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                                    <a href="094a1f0ae03c121529b81aa81dc7f6a32b7160dcefd5065b4fd23b7bb34225d8_screenshots.html#screenshots?screenshot=18">
                                        <img src="0cdc23067592ede73fc4adff9f7012f5751d76d521f629fcfe4b60420cf4edc4.png"
                                             href="0cdc23067592ede73fc4adff9f7012f5751d76d521f629fcfe4b60420cf4edc4.png"
                                             class="screenshot"
                                             width="48" height="48"/>
                                    </a>
                            </td>
                        <td width="130"><span class="top-level-step">SUCCESS</span></td>
                        <td width="100"><span class="top-level-step">0.34s</span></td>
                    </tr>
                        <tr>
                            <td colspan="5">
                                <table id="stepSection6" class="step-table-nested" style="display:none;">

                    <tr class="test-SUCCESS">

                        <td width="70" class="step-icon">
                            <a name="6-0"></a>
                                <span style="margin-left: 40px;"
                                      class="nested-group-icon"><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a>
                                </span>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                    <span class="nested-group-step">
                                                Barbra enters 'password3' into Member registration password 1 input
                                        </span>
                                <span class="evidence">
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                                    <a href="094a1f0ae03c121529b81aa81dc7f6a32b7160dcefd5065b4fd23b7bb34225d8_screenshots.html#screenshots?screenshot=17">
                                        <img src="0cdc23067592ede73fc4adff9f7012f5751d76d521f629fcfe4b60420cf4edc4.png"
                                             href="0cdc23067592ede73fc4adff9f7012f5751d76d521f629fcfe4b60420cf4edc4.png"
                                             class="screenshot"
                                             width="48" height="48"/>
                                    </a>
                            </td>
                        <td width="130"><span class="nested-group-step">SUCCESS</span></td>
                        <td width="100"><span class="nested-group-step">0.34s</span></td>
                    </tr>

                                </table>
                            </td>
                        </tr>
                    <tr class="test-SUCCESS">

                        <td width="50" class="step-icon">
                            <a name="7"></a>
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection7')"
                                   style="display:block">
                                    <i class="fa fa-plus-square-o imgstepSection7 success-icon"
                                       style="margin-left: 20px; float:left; padding-right:5px"></i>
                                </a>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection7')"
                                   style="display:block;">
                                    <span class="top-level-step">
                                                And she attempts to enter "oops" into the second registration form password field
                                        </span>
                                </a>
                                <span class="evidence">
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                                    <a href="094a1f0ae03c121529b81aa81dc7f6a32b7160dcefd5065b4fd23b7bb34225d8_screenshots.html#screenshots?screenshot=21">
                                        <img src="4e3823a13290260e67d620b4631bbcafd906a630cb1c9a93f0dbfd1eeb4e527c.png"
                                             href="4e3823a13290260e67d620b4631bbcafd906a630cb1c9a93f0dbfd1eeb4e527c.png"
                                             class="screenshot"
                                             width="48" height="48"/>
                                    </a>
                            </td>
                        <td width="130"><span class="top-level-step">SUCCESS</span></td>
                        <td width="100"><span class="top-level-step">0.31s</span></td>
                    </tr>
                        <tr>
                            <td colspan="5">
                                <table id="stepSection7" class="step-table-nested" style="display:none;">

                    <tr class="test-SUCCESS">

                        <td width="70" class="step-icon">
                            <a name="7-0"></a>
                                <span style="margin-left: 40px;"
                                      class="nested-group-icon"><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a>
                                </span>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                    <span class="nested-group-step">
                                                Barbra enters 'oops' into Member registration password 2 input
                                        </span>
                                <span class="evidence">
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                                    <a href="094a1f0ae03c121529b81aa81dc7f6a32b7160dcefd5065b4fd23b7bb34225d8_screenshots.html#screenshots?screenshot=20">
                                        <img src="4e3823a13290260e67d620b4631bbcafd906a630cb1c9a93f0dbfd1eeb4e527c.png"
                                             href="4e3823a13290260e67d620b4631bbcafd906a630cb1c9a93f0dbfd1eeb4e527c.png"
                                             class="screenshot"
                                             width="48" height="48"/>
                                    </a>
                            </td>
                        <td width="130"><span class="nested-group-step">SUCCESS</span></td>
                        <td width="100"><span class="nested-group-step">0.31s</span></td>
                    </tr>

                                </table>
                            </td>
                        </tr>
                    <tr class="test-SUCCESS">

                        <td width="50" class="step-icon">
                            <a name="8"></a>
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection8')"
                                   style="display:block">
                                    <i class="fa fa-plus-square-o imgstepSection8 success-icon"
                                       style="margin-left: 20px; float:left; padding-right:5px"></i>
                                </a>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                <a href="javaScript:void(0)" onClick="toggleDiv('stepSection8')"
                                   style="display:block;">
                                    <span class="top-level-step">
                                                Then she should see the submit member registration button is disabled
                                        </span>
                                </a>
                                <span class="evidence">
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                                    <a href="094a1f0ae03c121529b81aa81dc7f6a32b7160dcefd5065b4fd23b7bb34225d8_screenshots.html#screenshots?screenshot=24">
                                        <img src="19aa1151a665d851cb98ed3db9c116f3badcc8feb3db11578ccb247e952d6a13.png"
                                             href="19aa1151a665d851cb98ed3db9c116f3badcc8feb3db11578ccb247e952d6a13.png"
                                             class="screenshot"
                                             width="48" height="48"/>
                                    </a>
                            </td>
                        <td width="130"><span class="top-level-step">SUCCESS</span></td>
                        <td width="100"><span class="top-level-step">5.33s</span></td>
                    </tr>
                        <tr>
                            <td colspan="5">
                                <table id="stepSection8" class="step-table-nested" style="display:none;">

                    <tr class="test-SUCCESS">

                        <td width="70" class="step-icon">
                            <a name="8-0"></a>
                                <span style="margin-left: 40px;"
                                      class="nested-group-icon"><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a>
                                </span>
                        </td>

                        <td class="step-description-column">
                            <div class="step-description">
                                    <span class="nested-group-step">
                                                Then Member registration submit button should be not an element that is enabled
                                        </span>
                                <span class="evidence">
                                </span>
                            </div>
                        </td>

                            <td width="160" class="SUCCESS-text">

                                    <a href="094a1f0ae03c121529b81aa81dc7f6a32b7160dcefd5065b4fd23b7bb34225d8_screenshots.html#screenshots?screenshot=23">
                                        <img src="19aa1151a665d851cb98ed3db9c116f3badcc8feb3db11578ccb247e952d6a13.png"
                                             href="19aa1151a665d851cb98ed3db9c116f3badcc8feb3db11578ccb247e952d6a13.png"
                                             class="screenshot"
                                             width="48" height="48"/>
                                    </a>
                            </td>
                        <td width="130"><span class="nested-group-step">SUCCESS</span></td>
                        <td width="100"><span class="nested-group-step">5.33s</span></td>
                    </tr>

                                </table>
                            </td>
                        </tr>
                <tr class="test-SUCCESS">
                        <td colspan="3"></td>
                    <td width="130"><span class="top-level-step"><em>SUCCESS</em></span></td>
                    <td width="100"><span class="top-level-step"><em>8.92s</em></span></td>
                </tr>

            </table>
        </div>
    </div>

    <div id="beforefooter"></div>


    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-12">
                <span class="version">Serenity BDD version 2.2.0</span>
            </div>
        </div>
    </div>

    <script type="text/javascript">
        function toggleDiv(divId) {
            $("#" + divId).toggle();
            var imgsrc = $(".img" + divId).attr('src');
            if (imgsrc == 'images/plus.png') {
                $(".img" + divId).attr("src", function () {
                    return "images/minus.png";
                });

            } else {
                $(".img" + divId).attr("src", function () {
                    return "images/plus.png";
                });
            }
        }
    </script>


    <script type="text/javascript">
        //<![CDATA[

        $(document).ready(function () {
            $('img.screenshot').imgPreview({
                imgCSS: {
                    width: '500px'
                },
                distanceFromCursor: {top: 10, left: -200}
            });
        });

        //]]>
    </script>
    <div id="imgPreviewContainer" style="position: absolute; top: 612px; left: 355px; display: none; " class=""><img
                src="" style="display: none; "></div>
    <div id="imgPreviewContainer2" style="position: absolute; top: 925px; left: 320px; display: none; " class="">
        <img style="width: 200px; display: none; " src=""></div>
    <div id="imgPreviewWithStyles" style="position: absolute; top: 1272px; left: 321px; display: none; " class="">
        <img style="height: 200px; opacity: 1; display: none; " src=""></div>
    <div id="imgPreviewWithStyles2" style="display: none; position: absolute; "><img style="height: 200px; "></div>
    <div id="imgPreviewWithStyles3" style="display: none; position: absolute; "><img style="height: 200px; "></div>

</div>
</body>
</html>
